## scaling scaling |

## Synopsis

                        FoPropertyScaling;
                        FoPropertyScalingClass;
    FoProperty*         fo_property_scaling_new             (void);
    FoProperty*         fo_property_scaling_get_initial     (void);

## Description

## Details

### FoPropertyScaling

    typedef struct _FoPropertyScaling FoPropertyScaling;

### FoPropertyScalingClass

    typedef struct _FoPropertyScalingClass FoPropertyScalingClass;

### fo_property_scaling_new ()

    FoProperty*         fo_property_scaling_new             (void);

Creates a new FoPropertyScaling initialized to default value.

Returns : | the new FoPropertyScaling.

### fo_property_scaling_get_initial ()

    FoProperty*         fo_property_scaling_get_initial     (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.